{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2025-2466315",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2466315",
  "cooperator": "Nutrien Ag Solutions Br2148",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-05",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG20XF5",
      "traits": "",
      "metrics": {
        "Yield": 70.2,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 737.1
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK24-U5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.4,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 707.7
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Beck's",
      "product": "2009XF",
      "traits": "",
      "metrics": {
        "Yield": 66.4,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 697.2
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK20-K2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.3,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 685.65
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.0,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 682.5
      },
      "entry_num": 19
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG22XF3",
      "traits": "",
      "metrics": {
        "Yield": 64.1,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 673.05
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Asgrow",
      "product": "AG24XF4",
      "traits": "",
      "metrics": {
        "Yield": 63.8,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 669.9
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG23XF2",
      "traits": "",
      "metrics": {
        "Yield": 63.7,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 668.85
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK23-T9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.9,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 660.45
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK26-Z1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.2,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 653.1
      },
      "entry_num": 15
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG25XF3",
      "traits": "",
      "metrics": {
        "Yield": 61.2,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 642.6
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK21-H4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 60.3,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 633.15
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "Asgrow",
      "product": "AG27XF4",
      "traits": "",
      "metrics": {
        "Yield": 59.9,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 628.95
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK25-C9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 59.0,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 13
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2025/2466315"
  ],
  "fetched_at": "2026-05-25T19:44:44.546525+00:00",
  "scraper_version": "0.1.0"
}
